h2.head_text {
    font-size: 53px !important;
    font-weight: 300;
}
h1.head_text1 {
    font-size: 44px !important;
    font-weight: 300;
    margin-right: -12%;
    padding: 50px;
  line-height: 1.3em;
}
h2.head_text1 {
    font-size: 44px !important;
    font-weight: 300;
    margin-right: -44%;
    padding: 50px;
    line-height: 1.3em;
    color: #fff;
}
h2.head_text2 {
    font-size: 44px !important;
    font-weight: 300;
    margin-right: -27%;
    padding: 50px;
    line-height: 1.3em;
    color: #fff;
}
#top-menu li li a {
    width: 100%;
    padding: 6px 0px !important;
    font-size: 13px;
    font-weight: 700;
}
ul.sub-menu {
    position: relative;
    top: 34px;
}
a.button1 {
    background-color: #fc943f;
    border-color: #fc943f;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    padding: 12px 52px;
    border-radius: 3px;
}
a.button2 {
    background-color: rgba(182, 133, 142, 0.44);
    border-color: #fc943f;
    color: #fff;
    font-size: 21px;
    font-weight: 700;
    padding: 12px 32px;
    border-radius: 3px;
}
a.button1:hover {
    background: rgba(214, 128, 61, 0.68);
}
.et_pb_slide_content {
    margin-right: -173px;
}
.social_icon li {
    display: inline-block;
}
.fa.fa-instagram {
    font-size: 25px;
}
.fa.fa-facebook-official {
    font-size: 25px;
}
.trading span {
    float: right;
}
.trading ul li {
    font-size: 13px;
    width: 100%;
    float: left;
}
#footer-widgets .footer-widget li a:hover{
        text-decoration: underline !important;
}
#footer-info{
    float: none !important;
    text-align: center;
}
#footer-widgets .footer-widget li{
    padding-left: 0px;
}
.bbg_blog_list a.more-link {
      display: inline-block;
       background: #fc943f;
       font-size: 15px;
    color: #ffffff;
    max-width: 100%;
    padding: 8px 16px;
    text-align: center;
    margin-top: 16px;
    text-transform: uppercase;
       border-radius: 4px;
}
.bbg_blog_list a.more-link:hover {
    background: #fc943fa3;
}
.et_pb_post a img{
    max-width: 50% !important;
}

/***********************Resonsive css*************************************/
@media only screen and (max-device-width: 768px) {
.et_pb_slide_content {
    margin-right: 0px;
}
ul.sub-menu {
    position: relative;
    top: 0px;
}
}